package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 1. 18..
 */

public class MemberInfoRoot extends BaseData {
    ArrayList<MemberInfoData> listMemberInfo;

    public ArrayList<MemberInfoData> getListMemberInfo() {
        return listMemberInfo;
    }
}
